Sat, 04 Dec 2021 23:48:05 UTC | login

Information for file rubygem-actionpack-3.2.17-CVE-2014-0081-XSS-vulnerability.patch

Namerubygem-actionpack-3.2.17-CVE-2014-0081-XSS-vulnerability.patch
Digest (sha256)69af73addc10e0c2090fc295b922e4099f3b91f47c0c6c90f37b0ad30305a110
Size8506
Modification timeWed, 14 May 2014 10:17:13 UTC
Usermockbuild
Groupmockbuild
Mode-rw-r--r--
Flags
RPMruby193-rubygem-actionpack-1:3.2.8-13.sc1.el6.src.rpm